{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2401393",
  "url_hash": "0df0d76545158447",
  "title": "DeepSeek首轮融资或落地 梁文锋个人出资约200亿元",
  "content": "《科创板日报》16日讯，《科创板日报》记者从多家投资机构获悉，DeepSeek首轮融资目前或已敲定。创始人梁文锋个人出资约200亿元，为本轮融资中最大单一出资方；腾讯出资约100亿元；宁德时代体系出资约50亿元，包括宁德时代及溥泉资本；网易、京东、Monolith砺思资本、IDG资本分别出资约30亿元；正心谷投资、拾象科技分别出资约15亿元。 （科创板日报记者 徐杰 敖瑾）",
  "author": null,
  "source_name": "财联社",
  "publish_time": "2026-06-16T18:47:41",
  "publish_time_raw": "2026年06月16日 18:47:41",
  "extracted_at": "2026-06-16T21:09:08.039269",
  "images": [],
  "word_count": 132
}